Skip to main content
PUT
Update Post Series
OAuth scope: memberships_writeAPI keys have full access to this endpoint.

Authorizations

Authorization
string
header
required

OAuth 2.0 access token, sent as Authorization: Bearer <token>. See https://docs.fourthwall.com/guides/oauth. The scopes an operation requires are listed in its x-fourthwall-scopes.

Headers

X-ShopId
string

Path Parameters

id
integer
required

Body

application/json
title
string
required
Minimum string length: 3
description
string
required
Maximum string length: 2048
coverImageResource
object
required
thumbnailResource
object
required
postsIds
integer[]

Response